/* Welcome CSS */
.corner_lt_welcome {
    width: 27px; height: 104px; background: url('/images/v4/parts/left_top_welcome.png') no-repeat;    
} 
.corner_tl_welcome {
    padding-top:10px; background: url('/images/v4/parts/top_line_welcome.png') repeat-x top;
    text-align: center;   
}
.corner_rt_welcome {
    width: 27px; height: 104px; background: url('/images/v4/parts/right_top_welcome.png') no-repeat;    
}

.welcome_header {
    color: #007db8;
    font-size: 45px;
}
.welcome_sub_header{
    color: #fff;
    font-size: 25px;     
}

.welcome_block{
    color: #007db8;
    font-size: 25px; 
    padding-top: 15px;    
}
.welcome_info {
    color: #868686;
    font-size: 11px;  
    width: 770px;
}
ul.welcome_list{
    list-style-position:inside;
    list-style-type:disc;  
}
ul.welcome_list li{
    padding-top: 5px;
    padding-bottom: 5px;
}
.gray {
    color: #696868;    
}
#block{
    padding-top: 10px;
    padding-bottom: 10px;
}
.form {
    width: 770px;
}

/** plans **/
td.welcome_radio {
    text-align:center;
    width:20px;
    background-color: #dedede;
    color: #000;
}

td.welcome_plan_name {
    width:125px;
    font-size:20px;
    text-align:left;
    background-color: #dedede;
    color: #000;
    height: 40px;
}
td.welcome_storage {
    text-align:center;
    width:115px;
    background-color: #dedede;
    color: #000;
}

td.welcome_downloads {
    text-align:center;
    width:140px;
    background-color: #dedede;
    color: #000;
}

td.welcome_price {
    text-align:center;
    width:110px;
    font-size:17px;
    background-color: #dedede;
    color: #000;
}
.td_sep {
    width: 2px;
    background-color: #fff;
}

.pl0, .pl1, .pl2, .pl3, .pl4 {
    background-color: #dedede;  
    cursor: pointer; 
}

table.welcome_plan_table {
    background-color: #fff;  
}
.welcome_tbl_title {
    background-color: #dedede;
    color: #000;
    font-size: 20px;
    color: #333333;
    height: 40px;
    text-align: center;
}
.welcome_term_detail {
    font-size: 11px;
    padding-bottom: 10px;
}
.icons_cards {
    text-align: center;
    padding-top: 10px;
}
.btnSubmit {
    text-align: center;
    padding-top: 10px;
}
.payment_method {
    text-align: center;
    padding-top: 10px;
}
.p_left {
    padding-left: 5px;
}
.welcome_plan_div {

}
.pl_selected {
    background-color: #b9dcec !important;   
}
/** gray corners **/
.lt_gray {
    width: 6px;    
    height: 6px; 
    background: url('/images/v4/parts/lt_gray.png') no-repeat;
}
.tb_gray {
    width: 6px; 
    background: url('/images/v4/parts/tb_gray.png') repeat-x;         
}
.lr_gray{
    width: 6px; 
    background: url('/images/v4/parts/lr_gray.png') repeat-y;         
}
.rt_gray {
    width: 6px;    
    height: 6px;   
    background: url('/images/v4/parts/rt_gray.png') no-repeat;      
}
.lb_gray {
    width: 6px;    
    height: 6px;
    background: url('/images/v4/parts/lb_gray.png') no-repeat;          
}
.rb_gray {
    width: 6px;    
    height: 6px; 
    background: url('/images/v4/parts/rb_gray.png') no-repeat;         
}
.c_gray {
    background-color: #dedede;
    padding: 5px;
    text-align: center;
    line-height: 19px;
}